[Desktop Entry]
Exec=javaws
MimeType=application/x-java-jnlp-file
Name=Java Web Start
Name[da]=Java webstart
Name[el]=Αναζήτηση στο διαδίκτυο περί Java
Name[es]=Web Start Java
Name[km]=ការ​ចាប់ផ្តើម Java Web
Name[pa]=ਜਾਵਾ ਵੈੱਬ ਸ਼ੁਰੂ
Name[ru]=Запуск приложений Java из сети
Name[rw]=Itangira Urubuga Java
Name[sr]=Java веб покретање
Name[sr@Latn]=Java veb pokretanje
Name[sv]=Java webbstart
Name[ta]=ஜாவா வலை துவக்கம்
Name[tg]=Оғози Java Web
Name[tr]=Jawa Web Start
Name[uk]=Запуск програм Java з мережі
Name[xx]=xxJava Web Startxx
ServiceTypes=
Terminal=false
Type=Application
Encoding=UTF-8
